body {
    background: #f3f3f3;
}
body * {
    font-family: 'Outfit', Arial, sans-serif;
}
[v-cloak] {
    display: none;
}
.container {
    max-width: 1200px !important;
    overflow: hidden;
}
.container-padding {
    padding-left: 1rem;
    padding-right: 1rem;
}
.ov {
    overflow: visible;
}
.cp {
    cursor: pointer;
}
.pr {
    position: relative;
}
.box-link {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.header-container {
    padding-top: 2rem;
    padding-bottom: 1rem;
}
.primary-color {
    color: #afcb08;
}
.primary-color-background {
    background: #afcb08;
}
.secondary-color {
    color: #2a2b21;
}
.main-photo {
}
.main-photo img {
    border-radius: 2rem;
    overflow: hidden;
    vertical-align: top;
    border-bottom: solid 5px #afcb08;
}
.content-box .content-box-item {
    border-bottom: solid 1px #2a2b21;
    padding: 2rem;
    border-radius: 1.5rem;
    max-width: 85%;
    margin: 1rem auto 2rem;
    box-shadow: 9px 9px 16px rgba(13,59,52,0.25), -9px -9px 16px    rgba(255,255,255, 0.125);
}
.content-box .ico {
    width: 85%;
    height: auto;
    max-width: 125px;
}
.content-box__gray {
    background: #E5D4D6;
    color: #2a2b21;
}
.card {
    margin-bottom: 2rem;
}
h4 {
    color: #afcb08;
}
.navbar {
    box-shadow: 0 9px 16px rgba(13,59,52,0.125);
}
.navbar-item {
    position: relative;
    margin: 1rem 0.5rem;
}
.navbar-item img {
    max-height: 4rem;
}
.navbar-item:hover, .navbar-link:hover {
    background: transparent !important;
}
.navbar.is-white .navbar-end>a.navbar-item {
    border-radius: 1.5rem;
}
.navbar.is-white .navbar-end>a.navbar-item:hover {
    color: #2a2b21;
    background: #f3f3f3 !important;
}
.navbar.is-white .navbar-end>a.navbar-item.is-active,
.navbar.is-white .navbar-end>a.navbar-item.is-active:hover
{
    background: transparent !important;
    color: #2a2b21;
}
.navbar.is-white .navbar-end>a.navbar-item.is-active:before,
.navbar.is-white .navbar-end>a.navbar-item.is-active:hover:before
{
    content: '';
    display: inline-block;
    width: 1rem;
    height: 0.405rem;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, -50%);
    background: #afcb08;
}
.navbar-item, .navbar-link {
    padding: .5rem 0.75rem;
    font-size: 1.125rem;
    font-weight: 300;
}

.navbar-item img.logo-desktop {
    max-height: 3rem;
}
.navbar-item img.logo-touch {
    max-height: 2rem;
}
.navbar-brand, .navbar-tabs {
    min-height: 6rem;
}
.navbar-label {
    display: inline;
    font-size: 0.75rem;
    line-height: 1em;
    font-weight: 300;
    color: #98c51d;
}
.call-to {
    font-weight: 900;
    font-size: 1.4rem;
    line-height: 1.1em;
    color: #23241d;
}
.mfp-figure:after {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
    background: #333333;
}
.page-content {
    padding: 1rem 0 2rem;
}
.page-content h2 {
    font-size: 30px;
    font-weight: 700;
    color: #222;
    padding: 2rem 0 1rem;
}
.button, .file-cta, .file-name, .input, .pagination-ellipsis, .pagination-link, .pagination-next, .pagination-previous, .select select, .textarea {
    padding: 0 1em;
    border-radius: 2rem;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 2em;
    box-shadow: 9px 9px 16px rgba(13,59,52,0.125), -9px -9px 16px    rgba(255,255,255, 0.075);
}
.input, .select select, .textarea {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=1 );

    border: solid 1px rgba(58,182,91,0.25);
    box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.05) inset,
    -4px -4px 8px 0 rgba(255, 255, 255, 0.75) inset;
}
.box, .card, .map-container {
    border-radius: 2rem;
    margin-top: 1rem;
    margin-bottom: 3rem !important;
    box-shadow: 9px 9px 16px rgba(13,59,52,0.075), -9px -9px 16px    rgba(255,255,255, 0.75);
}
.card-header {
    border-radius: 2rem;
    box-shadow: 0 9px 16px rgba(10,10,10,0.025);
}


.container__home-slider {
    overflow: hidden;
}
.home-slider {
    width: 100%;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.home-slider-area {
    position: relative;
}
.home-slider-slide {
    width: 100%;
    height: 0;
    padding-bottom: 37.5%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
/*.home-slider-slide:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top,  rgba(175,203,8,0.1) 0%, rgba(0,9,0,0.75) 100%);
    background: -webkit-linear-gradient(top,  rgba(175,203,8,0.1) 0%,rgba(0,9,0,0.75) 100%);
    background: linear-gradient(to bottom,  rgba(175,203,8,0.1) 0%,rgba(0,9,0,0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#993ab65b', endColorstr='#cc0d816f',GradientType=0 );
}*/
.slide-body {
    position: absolute;
    left: 4%;
    bottom: 3rem;
    width: 92%;
    color: #fff;
    text-align: center;
}
.slide-body h2 {
    font-weight: 400;
    font-size: 4rem;
    line-height: 1.1em;
    padding: 0.3em 1rem 0.4em;
    border-radius: 2rem;
    text-shadow: 0 4px 7px rgba(0,0,0,0.2);
}
.slide-body p {
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.5em;
    padding: 1em 1rem;
    text-shadow: 0 4px 7px rgba(0,0,0,0.2);
}
.slide-body a {
    display: inline-block;
    font-size: 0.875rem;
    line-height: 2em;
    padding: 0 1em;
    color: #98c51d;
    text-transform: uppercase;
    font-weight: 300;
    font-family:'Outfit', sans-serif;
}
.slide-body a:hover {
    color: #fff;
}
.slide-body strong {
    color: #fff;
}
.slide-body .label {
    color: #fff;
    display: inline-block;
    font-size: 0.75rem;
    font-weight: 700;
    font-family:'Outfit', sans-serif;
    text-transform: uppercase;
    padding: 0.5rem 0.75rem;
    margin-bottom: 0.75rem;
}
.slider-side {
    position: absolute;
    height: 25%;
    width: auto;
}
.slider-arrow-left {
    position: absolute;
    left: 1rem;
    top: 3%;
    width: 3.5rem;
    height: 3.5rem;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("/img/arrow-l.svg");
}
.slider-arrow-right {
    position: absolute;
    right: 1rem;
    top: 3%;
    width: 3.5rem;
    height: 3.5rem;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("/img/arrow-r.svg");
}

.slider-arrow-left:hover,
.slider-arrow-right:hover {
    opacity: 1;
    color: #fff;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.slick-dots {
    bottom: 1.5rem;
}
.slick-dots li {
    width: 1rem;
    height: 1rem;
    margin: 0 0.5rem;
}
.slick-dots li button {
    display: block;
    width: 1rem;
    height: 1rem;
    padding: 0;
    cursor: pointer;
    color: transparent;
    outline: none;
    background: rgba(0,0,0,0.75);
    border-radius: 50%;
    border: solid 1px rgba(255,255,255,0.15);
    -webkit-box-shadow: 0px 5px 7px -2px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 5px 7px -2px rgba(0, 0, 0, 1);
    box-shadow: 0px 5px 7px -2px rgba(0, 0, 0, 1);
}
.slick-dots li button::before {
    content: "";
    display: none;
}
.slick-dots li.slick-active button {
    background: #c3d609;
    border: solid 1px #c3d609;
}

.button-contact-us, .button-contact-form {
    border: none;
}
.button-contact-us:hover, .button-contact-form:hover {
    color: #98c51d;
}

.box-list-area {
    margin: 0 auto 2.5rem !important;
    padding: 2rem;
    overflow: hidden;
}
.box-list {
    position: relative;
}
.box-item {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.box-item__content {
    width: 100%;
    margin: 0;
    color: #222;
    padding-top: 0;
    padding-bottom: 1rem;
}
.box-item__content h2 {
    font-weight: 400;
    font-size: 1.75rem;
    margin-bottom: 1.15rem;
}
.box-item__description {
    margin-bottom: 1.5rem;
}
.box-item__content h3 {
    display: inline-block;
    padding: 0 1em;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 2em;
    background-color: rgba(255,255,255,0.9);
    color: #000;
    border-radius: 2rem;
    margin-top: 1rem;
    margin-bottom: 3rem !important;
    box-shadow: 9px 9px 16px rgba(13,59,52,0.075), -9px -9px 16px rgba(255,255,255, 0.75);
}
.box-main-area {
    margin: 0 auto 2.5rem !important;
    padding: 0 0.75rem;
    overflow: visible;
}
.box-main {
    position: relative;
    background-color: #afcb08;
    border-radius: 1.5rem;
}
.box-main__content {
    position: relative;
    color: #fff;
    min-height: 6.25rem;
    padding-top: 1.75rem;
}
.box-main__content h3 {
    font-size: 1rem;
    line-height: 1.25em;
    font-weight: 700;
    padding-bottom: 0.75em;
    text-transform: uppercase;
}
.box-main__icon img {
    width: 100%;
    height: auto;
    margin: 1rem 0 0.5rem;
}



.home-text {
    padding: 1rem 1rem;
    border-radius: 1.5rem;
}
.home-text h2 {
    font-size: 3rem;
    line-height: 1.2em;
    margin-bottom: 1rem;
    font-weight: 400;
}
.home-text p {
    margin-bottom: 1rem;
}
.home-text__1 {
    margin-top: 2rem;
}
.home-text__1 h2 strong {
    color: #222;
}
.home-text__2 h2, .home-text__2 h2 strong {
    color: #fff;
    font-weight: 700;
    display: inline;
}
.home-text__2 * {
    color: #fff;
}


.steps {
    overflow: visible;
    margin-bottom: 2rem;
}
.steps h3 {
    position: relative;
    margin: 2rem 0 1rem;
}
.steps h3:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 3rem;
    border: solid 2px #afcb08;
    border-width: 2px 2px 0;
    border-radius: 1.5rem 1.5rem 0 0;
}
.steps h3 span {
    display: inline-block;
    text-transform: uppercase;
    line-height: 1.5em;
    font-size: 2rem;
    color: #afcb08;
    padding: 0 1.5rem;
    background-color: #f3f3f3;
    position: relative;
}
.steps h3 strong {
    font-size: 3rem;
    color: #afcb08;
}
.steps .step-circle {
    position: relative;
    width: 80%;
    height: 0;
    padding-bottom: 80%;
    border-radius: 50%;
    background-color: #afcb08;
    color: #fff;
    margin: 0 auto;
    box-shadow: 9px 9px 16px rgba(13,59,52,0.125), -9px -9px 16px    rgba(255,255,255, 0.75);
}
.steps .step-circle:before {
    position: absolute;
    box-sizing: border-box;
    content: '';
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    left: 2px;
    top: 2px;
    border-radius: 50%;
    border: solid 5px #fff;
    color: #fff;
    margin: 0 auto;
}
.steps .step-circle h5 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 2rem;
    color: #fff;
    font-size: 2.5rem;
    padding: 2rem 0 0;
    font-weight: 600;
}
.steps .step-circle h4 {
    position: absolute;
    left: 0;
    top: 45%;
    width: 100%;
    line-height: 1.25em;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
}



.blog-list {
    margin: 2rem auto;
}
.blog-list h2, .blog-list h2 strong {
    color: #98c51d;
}
.blog-list h2 {
    font-size: 3rem;
    line-height: 1.2em;
    margin-bottom: 2rem;
    font-weight: 400;
}


.news-item {
    width: 75%;
    margin: 0 auto;
    position: relative;
    border-bottom: solid 1px #E7E7E7;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.blog-full-list {
    padding-top: 2rem;
}
.blog-full-list .news-item {
    width: 100%;
}
.news-item .columns {
    margin-top: 0 !important;
}
.news-item .column {
    padding-top: 0 !important;
}
.news-image {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 64.257%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 1.5rem;
    box-shadow: 9px 9px 16px rgba(13,59,52,0.075), -9px -9px 16px    rgba(255,255,255, 0.75);
}
.news-date {
    position: absolute;
    z-index: 3;
    left: -30px;
    top: 0;
    height: 90px;
    width: 60px;
    border-radius: 0 0.5rem 0.5rem 0.5rem;
    color: #fff;
    background-color: #afcb08;
    text-align: center;
    line-height: 25px;
    font-size: 1.5rem;
    padding-top: 19px;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.05), 0 2px 4px 0 rgba(0,0,0,0.05), 0 4px 8px 0 rgba(0,0,0,0.05), 0 8px 16px 0 rgba(0,0,0,0.05);
}
.news-date .news-date__day {
    font-weight: bold;
}
.news-date .news-date__month {
    font-weight: 300;
}
.news-item h4 {
    padding: 10px 0;
}
.news-item h4 a {
    color: #1D1D1B;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.3em;
}
.news-publication-date {
    color: #C2C2C2;
    font-size: 0.75rem;
    line-height: 1.2em;
    padding-bottom: 0.5rem;
}
.news-info {
    color: #666;
    font-size: 1rem;
    line-height: 1.5rem;
    padding: 1rem 0;
}


.box-horizontal-action {
    vertical-align: middle;
    font-size: 2.75rem;
    padding: 1em;
    color: #fff;
    font-weight: 300;
    background: rgb(195,214,9);
    background: -moz-linear-gradient(left,  rgb(195,214,9) 20%, rgb(0,0,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(20%,rgb(195,214,9)), color-stop(100%,rgb(0,0,0)));
    background: -webkit-linear-gradient(left,  rgb(195,214,9) 20%,rgb(0,0,0) 100%);
    background: -o-linear-gradient(left,  rgb(195,214,9) 20%,rgb(0,0,0) 100%);
    background: -ms-linear-gradient(left,  rgb(195,214,9) 20%,rgb(0,0,0) 100%);
    background: linear-gradient(to right,  rgb(195,214,9) 20%,rgb(0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3d609', endColorstr='#000000',GradientType=1 );
}
.box-horizontal-action strong {
    font-weight: 700;
    color: #fff;
}
.box-horizontal-action a {
    white-space: nowrap;
}
.box-horizontal-action .button {
    vertical-align: middle;
    margin-left: 2rem;
}



.box-footer {
    background: #333435;
    padding: 3rem 0 3.5rem;
    color: #fff;
}
.box-footer h4 {
    font-size: 1.875rem;
    line-height: 1.1em;
    color: #98c51d;
    font-weight: 700;
    padding-bottom: 0.25rem;
}
.box-footer .subtitle {
    font-size: 0.875rem;
    line-height: 1.3em;
    color: #5cc00c;
    font-weight: 300;
    text-transform: uppercase;
}
.box-footer .box-footer__txt {
    font-size: 1.125rem;
    line-height: 1.4em;
    color: #fff;
    font-weight: 300;
}

footer {
    background: #2a2b21;
    padding: 2.5rem 0;
    font-size: 0.9rem;
    line-height: 1.5em;
    color: #fff;
    font-weight: 300;
}
footer a {
    color: #fff;
}
.footer__menu a {
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    padding: 0 1rem 0 0;
}
.footer__menu a:hover {
    color: #afcb08;
}

.h1-main {
    color: #696969;
    font-weight: 300;
    font-size: 3.5rem;
    padding: 0;
    margin: 1rem 0.5rem 3rem;
    line-height: 1.25em;
}
.h1-main__page {
    margin-bottom: 0.5rem;
}
.path {
    display: block;
    font-size: 0.75rem;
    font-weight: 300;
    line-height: 1em;
    padding: 1rem 0.5rem 0;
}
.path a {
    color: #afcb08;
}
.path a:hover {
    color: #333;
}
.path i {
    padding-left: 0.5em;
    padding-right: 0.5em;
    color: rgba(255,255,255,0.65);
}
.lead {
    font-style: italic;
    font-weight: 300;
    font-size: 1.4rem;
    line-height: 1.35em;
    padding: 0 0 1em;
}
.content {
    padding: 1em 0.5rem;
}
.content img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto !important;
    height: auto !important;
    max-width: 90%;
    padding: 1rem 0;
    float: none !important;
}
.offer-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto !important;
    height: auto !important;
    max-width: 100%;
    padding: 0;
    float: none !important;
    border-radius: 1rem;
    overflow: hidden;
}
.header-date {
    font-size: 0.8rem;
    color: #333;
    line-height: 1rem;
}
.row-gallery-list {
    margin-bottom: 25px !important;
}
.gallery-list-a {
    border-radius: 1rem;
    overflow: hidden;
    display: block;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.12);
    -moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.12);
    box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.12);
}
.content .gallery-list-header {
    color: #1D1D1B;
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.2em;
    padding: 2rem 0 1rem;
    border-top: solid 1px #E7E7E7;
    margin-top: 2rem;
}
.file-list li {
    list-style: none;
}
.file-list li a {
    display: block;
    margin: 11px 0;
    color: #afcb08;
    font-size: 14px;
    line-height: 16px;
}
.file-list li a span:first-child {
    margin-right: 20px;
}
.file-list__name {
    text-decoration: underline;
}
.file-list__extension {
    color: #D9D9D9;
    text-decoration: underline;
    font-weight: 300;
}

.menu-list a.is-active {
    background-color: #afcb08;
    color: #fff;
}
.menu-list .level-2 {
    margin-left: 1rem;
    font-size: 0.9rem;
}

.map-container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.map-container > *{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}


.pagination-link.is-current {
    background-color: #98c51d;
    border-color: #98c51d;
    color: #fff;
}

.radio {
    display: block;
    padding: 1rem;
    background: #fff;
    border: 1px solid transparent;
    border-radius: 1rem;
    box-shadow: 9px 9px 16px rgba(13,59,52,0.125), -9px -9px 16px    rgba(255,255,255, 0.075);
}
.notification {
    border-radius: 1rem;
}

/* KADROWANIE */

.js_kadr {
    overflow: hidden;
    position: relative;
    padding: 0;
}
.js_kadr img {
    position: absolute;
    height: auto;
    width: auto;
    margin: 0;
    max-width: none;
}
.image-container {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.image-4-3 {
    display: block;
    position: relative;
    padding-bottom: 75%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
    margin: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.image-thumb-list {
    padding-bottom: 71.428%;
}

.social-icons {
    position: fixed;
    left: 1rem;
    bottom: 1rem;
}
.social-icons a {
    display: block;
    font-size: 2rem;
    width: 3.5rem;
    height: 3.5rem;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 3.65rem;
    margin-top: 1rem;
}
.social-icons a.i-fb {
    color: #fff;
    background: #18aefe;
    background: -moz-linear-gradient(top,  #18aefe 0%, #0062e0 100%);
    background: -webkit-linear-gradient(top,  #18aefe 0%,#0062e0 100%);
    background: linear-gradient(to bottom,  #18aefe 0%,#0062e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18aefe', endColorstr='#0062e0',GradientType=0 );
}
.social-icons a.i-insta {
    color: #fff;
    background: #f99b4a;
    background: -moz-linear-gradient(45deg,  #f99b4a 0%, #c42d91 100%);
    background: -webkit-linear-gradient(45deg,  #f99b4a 0%,#c42d91 100%);
    background: linear-gradient(45deg,  #f99b4a 0%,#c42d91 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99b4a', endColorstr='#c42d91',GradientType=1 );

}
.social-icons a.i-google {
    color: #fff;
    background: #34a853;
    background-image: url("/img/Google_Maps.gif");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.fb_dialog_content iframe {
    margin: 0 !important;
    right: 1rem !important;
    bottom: 1rem !important;
}


/* google oceny */
.ratings-box {
    padding: 2rem 2rem 3rem;
}
.g-logo img {
    width: 3rem;
    height: auto;
    vertical-align:top;
}
.ratings {
    position: relative;
}
.rating {
    position: relative;
    display: inline-block;
    vertical-align:top;
    margin: 1rem 0;
    background: rgb(243,243,243);
    background: -moz-linear-gradient(top,  rgb(243,243,243) 0%, rgb(239,239,239) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(243,243,243)), color-stop(100%,rgb(239,239,239)));
    background: -webkit-linear-gradient(top,  rgb(243,243,243) 0%,rgb(239,239,239) 100%);
    background: -o-linear-gradient(top,  rgb(243,243,243) 0%,rgb(239,239,239) 100%);
    background: -ms-linear-gradient(top,  rgb(243,243,243) 0%,rgb(239,239,239) 100%);
    background: linear-gradient(to bottom,  rgb(243,243,243) 0%,rgb(239,239,239) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#efefef',GradientType=0 );
}
.rating-bar {
    position: absolute;
    left: 0;
    top: 1%;
    height: 98%;
    border: solid 1px #fff;
    box-sizing: border-box;
    background: rgb(243,224,2);
    background: -moz-linear-gradient(top,  rgb(243,224,2) 0%, rgb(254,220,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(243,224,2)), color-stop(100%,rgb(254,220,0)));
    background: -webkit-linear-gradient(top,  rgb(243,224,2) 0%,rgb(254,220,0) 100%);
    background: -o-linear-gradient(top,  rgb(243,224,2) 0%,rgb(254,220,0) 100%);
    background: -ms-linear-gradient(top,  rgb(243,224,2) 0%,rgb(254,220,0) 100%);
    background: linear-gradient(to bottom,  rgb(243,224,2) 0%,rgb(254,220,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e002', endColorstr='#fedc00',GradientType=0 );

}
.rating img {
    position: relative;
    z-index: 2;
    vertical-align:top;
    width: auto;
    height: 3.75rem;
    display: block;
}

.ratings-slider {
    margin-top: 2rem;
}
.rating-box {
    height: 100%;
    background: #fff;
    margin-bottom: 0 !important;
    position: relative;
    overflow: hidden;
}
.rating-box .content {
    padding: 0;
    position: relative;
}
.rating-box .rating-text {
    line-height: 1.5em;
    min-height: 9em;
    max-height: 12em;
    position: relative;
    overflow: hidden;
}
.rating-box:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 3em;
    bottom: 0; /* tyle co box padding lub border radius */
    left: 0;
    z-index: 1;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.rating-box .columns {
    margin-bottom: 0.5rem !important;
}
.rating-author {
    margin-left: 1rem;
}
.rating-box .rating {
    margin: 0 0 0.5rem;
}
.rating-box .rating img {
    height: 1.5rem;
    display: block;
}
/* google oceny */


@media (max-width: 1215px) {

    .steps {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .steps .step-circle h5 {
        font-size: 2vw;
        line-height: 2vw;
        padding: 2.5vw 0 0;
    }
    .steps .step-circle h4 {
        font-size: 1.5vw;
        line-height: 2vw;
    }

    footer .container,
    .box-footer .container {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .box-item__content h2 {
        font-size: 5rem;
    }


}

@media (max-width: 1023px) {

    .slide-body p {
        font-size: 0.75rem;
    }
    .navbar.is-white .navbar-end>a.navbar-item.is-active:before,
    .navbar.is-white .navbar-end>a.navbar-item.is-active:hover:before
    {
        left: 0;
        bottom: auto;
        top: 50%;
    }

    .box-horizontal-action {
        font-size: 2rem;
    }
    .box-horizontal-action .button {
        margin-left: 0;
    }

    .lead,
    .news-item .column>*{
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    .news-date {
        left: 0;
    }

    .box-item__content h2 {
        font-size: 4rem;
    }

    .social-icons {
        left: 0.5rem;
        bottom: 0.5rem;
    }
    .social-icons a {
        margin-top: 0.5rem;
    }

    .fb_dialog_content iframe {
        right: 0.5rem !important;
        bottom: 0.5rem !important;
    }

}


@media (max-width: 768px) {


    .slide-body {
        bottom: 0;
    }
    .slide-body h2 {
        font-size: 1.875rem;
    }
    .slide-body p {
        display: none;
    }
    .slide-body a {
        display: none;
    }
    .slide-body .label {
        display: none;
    }
    .slick-dots {
        bottom: auto;
        top: 0.5rem;
    }
    .slick-dots li {
        width: 0.5rem;
        height: 0.5rem;
        margin: 0 0.25rem;
    }
    .slick-dots li button {
        width: 0.5rem;
        height: 0.5rem;
    }
    .slider-arrow-left,
    .slider-arrow-right {
        display: none;
    }

    .steps .step-circle h5 {
        line-height: 2rem;
        font-size: 2.5rem;
        padding: 2rem 0 0;
    }
    .steps .step-circle h4 {
        line-height: 1.25em;
        font-size: 1.4rem;
    }

    .h1-main {
        font-size: 3.375rem;
        margin: 0.5rem 0.5rem 2rem;
        line-height: 1.125em;
    }

    .box-item__content h2 {
        font-size: 2.75rem;
    }

    .social-icons {
        left: -0.5rem;
        bottom: 0.5rem;
    }
    .social-icons a {
        margin-top: 0.25rem;
    }

    .fb_dialog_content iframe {
        right: -0.5rem !important;
        bottom: 0.5rem !important;
    }

    .rating img {
        height: 2.75rem;
    }

}